﻿
    
    
    .bl_form {
      margin: 10px 0;
    }
    
    .bl_form input {
      /*padding-top: 15px;*/
      background: rgba(255,255,255,0.10);
      box-shadow: 0 2px 8px rgba(0,0,0,0.2);
      border: none;
      color: #190707;
      padding: 10px 15px;
      /*border-radius: 25px;*/
      font-size: 14px;
      outline: none;
      width:100%;
    }

  
    .lb_wrap .lb_label.top, .lb_wrap .lb_label.bottom {
      left: 15px !important;
    }

    .lb_wrap .lb_label.left {
      left: 0;
    }

    .lb_label {
      font-weight: 500;
      color: #999;
    }

    .lb_label.active {
      color: #190707;
    }